﻿/* St Germains Estate - stylesheet
------------------------------------------------------------------*/
* {
	/* Reset browsers default margin, padding and font sizes */
	margin: 0;
	padding: 0;
}

html {
	font-size: 100%;
	/* Always show a scrollbar for short pages - stops the jump when the scrollbar appears. non-IE browsers */
	height: 100%;
	margin-bottom: 1px;
}

body {
  background-color: #ffffcc;
	margin-top: 0;
	padding: 0;
	border: 0;
	background: ;
	font-family: Arial, Helvetica, sans-serif;
}

img {
	border: none 0px;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003300;
	text-align: justify;
	padding: 5px 10px 5px 90px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #003300;
	text-align: justify;
	padding: 5px 10px 5px 90px;  
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003300;
	padding-bottom: 10px;
	text-align: justify;
	padding: 5px 10px 5px 90px;  
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #003300;
	text-align: justify;
}

hr {
  width: 650px; 
  margin: 10px 0 10px 80px;
}

a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003300;
	text-decoration: underline;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}

table, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003300;
	padding: 15px 0px 0 0;
	margin-left: 90px;
}

li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003300;
	text-align: justify;
	margin-left: 100px;
	padding: 5px 10px 5px 5px;
}

ol {
	padding: 5px 10px 5px 5px;
}

#center {
  background: #ffffcc;
	width: 814px;
	margin: 0 auto;
}

#container {
	width: 814px;
	height: auto;
	background: #ffffff;
	position: relative; 
	float: left;	
	display: block; 
}

#header {
  background: url('images/header-pic.jpg') no-repeat;
  width: 800px;
  height: 192px;
  margin: 7px 0 0 7px;
  position: relative;
  float: left;
  display: block;
}

#title {
  background: #003300 url('images/title-bkg.jpg') no-repeat;
  width: 800px;
  height: 124px;
  position: relative;
  float: left;
  display: block;
  margin-left: 7px;
}

#heading {
  width: 232px;
  height: 86px;
  margin-left: 40px;
  position: relative;
  float: left;
  display: block;
}

#tab {
  width: 99px;
  height: 22px;
  background: url('images/tab.jpg') no-repeat;
  margin-top: 66px;
  margin-left: 100px;
  padding-left: 15px;
  padding-top: 5px;
  position:relative;
  float: left;
  display: block;
}

#tab a {
  font-family: "Trajan Pro", Arial, Helvetica, sans-serif;
  font-size: 11px;
  text-decoration: none;
  color: #ffffff;
}

#tab a:hover {
  color: #003300;
}

#tab2 {
  width: 99px;
  height: 22px;
  background: url('images/tab.jpg') no-repeat;
  margin-top: 66px;
  margin-left: 0px;
  padding-left: 15px;
  padding-top: 5px;
  position:relative;
  float: left;
  display: block;
}

#tab2 a {
  font-family: "Trajan Pro", Arial, Helvetica, sans-serif;
  font-size: 11px;
  text-decoration: none;
  color: #ffffff;
}

#tab2 a:hover {
  color: #003300;
}


#logo {
  width: 200px;
  height: 88px;
  position: relative;
  float: right;
  display: block;
}

#flyer {
  width: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	padding-left: 620px;
	margin-top: 9px;
  position: relative;
  float: left;
  display: block;
}

#flyer a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}

#flyer a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #462e26;
	text-decoration: none;
}

#bodytext {
  background: #dacb8f url('images/textbody-bkg.jpg');
  width: 800px;
  height: auto;
  margin-left: 7px;
  margin-right: 7px;
  position: relative;
  float: right;
  display: block;
}

#text {
  width: 580px;
  position: relative;
  float: left;
  display: block;
}

#text-store {
  width: 740px;
  position: relative;
  float: left;
  display: block;
}

#textbox {
  border: 1px solid #003300;
  margin-left: 90px;
  margin-bottom: 10px;
  margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #003300;
	text-align: justify;
	padding: 10px 10px 10px 10px;
  position: relative;
  float: left;
  display: block;
}

#paypal_order {
  margin-left: 0px;
  position: relative;
  float: left;
  display: block;
  margin-bottom: 20px;
}

#link {
  width: 140px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003300;
  position: relative;
  float: left;
  display: block;
  padding-top: 50px;
  padding-left: 40px;
}

#link a {
  text-decoration: underline;
}

#photo {
  width: 180px;
  position: relative;
  float: right;
  display: block;
  padding-top: 50px;

}

#footer {
  background: #003300;
  width: 770px;
  height: 60px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
  color: #ffffff;
  margin-left: 7px;
  padding: 10px 0 5px 30px;
  position: relative;
  float: left;
  display: block;
}

#footer a {
  color: #99cc33;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
  text-decoration: none;
}

#footer a:hover {
  color: #99cc33;
  text-decoration: underline;
}

#copyright {
  width: 220px;
  position: relative;
  float: left;
  display: block;  
}

#details {
  text-align: center;
  width: 300px;
  position: relative;
  float: left;
  display: block;
}

#jazeffect {
  padding-right: 20px;
  float: right;
  text-align: right;
  display: block;
}


